[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# StretchDIBits

## Declaration

Source position: winapih.inc line 271

`function StretchDIBits(`
`DC: HDC;`
`DestX: Integer;`
`DestY: Integer;`
`DestWidth: Integer;`
`DestHeight: Integer;`
`SrcX: Integer;`
`SrcY: Integer;`
`SrcWidth: Integer;`
`SrcHeight: Integer;`
`Bits: Pointer;`
`var BitsInfo: TBitmapInfo;`
`Usage: UINT;`
`Rop: DWORD`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .